How to install bld on Debian 9 (Stretch)